@datafire/learnifier vulnerabilities

DataFire integration for Learnifier

Latest version

6.0.0

First published

5 years ago

Latest version published

6 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@datafire/learnifier 6.0.0 Latest 21 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 5.0.0 12 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 4.0.0 16 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 3.0.0 10 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 2.0.3 15 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 2.0.2 20 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 2.0.1 11 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 2.0.0 10 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 0.0.3 07 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@datafire/learnifier 0.0.1 07 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L